ОБОРУДОВАНИЕ И ТЕХНОЛОГИИ ДЛЯ
РЕКЛАМНО-СУВЕНИРНОГО ПРОИЗВОДСТВА

Комплектующие для MasterCutter GR8000

Марзан для плоттера Мastercutter GR8000-140 арт. RFC006
3 212 руб.
В наличии
Ролик прижимной для  Мastercutter GR8000 арт. RFC009
1 584 руб.
В наличии
Марзан для плоттера Мastercutter GR8000-180 арт. RFC007
4 224 руб.
В наличии
Нож для плоттера Мastercutter GR8000 30 градусов (3шт. в уп) арт. RFC001
3 168 руб.
В наличии
Держатель стержня со стержнем для Мastercutter GR8000 арт. RFC004
1 584 руб.
В наличии
Прижимной узел в сборе Мastercutter GR8000 арт. RFC008
6 424 руб.
В наличии
Держатель ножа для плоттера Мastercutter GR8000 арт. RFC003
3 212 руб.
В наличии
Нож для плоттера Мastercutter GR8000 60 градусов (3шт. в уп) арт. RFC002
3 312 руб.
В наличии


^ Наверх